RubyGems Navigation menu

jdbc-jtds 1.2.7

Install this gem `require 'jdbc/jtds'` and invoke `Jdbc::JDTS.load_driver` within JRuby to load the driver.

Versions:

  1. 1.3.1 - August 29, 2013 (306 KB)
  2. 1.3.0.1 - January 23, 2013 (304 KB)
  3. 1.3.0 - April 21, 2010 (303 KB)
  4. 1.2.8 - August 24, 2013 (290 KB)
  5. 1.2.7 - January 23, 2013 (292 KB)
Show all versions (7 total)

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d992Caa2df9372ffa0a9e95b2bab1e8fea34

Sha 256 checksum:

28d041cd392345b15c4590a02805cda12f51ddcf03bf4011b85ec776d7ce9a1d

Total downloads 37,591

For this version 4,533

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: